Программа: Calender Express 2.2, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметрах
"allwords" и "oneword" в сценарии "search.php". Удаленный пользователь может с
помощью специально сформированного запроса выполнить произвольный код сценария в
браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение